Results 1 to 3 of 3

Thread: Suse 11.2 M7 XFree86-Misc and Sax2

  1. #1

    Default Suse 11.2 M7 XFree86-Misc and Sax2

    Running under Suse 11.1 I can use sax2. Examining xdpyinfo I see that module XFree86-Misc has been loaded from /usr/lib/xorg/modules/extensions/libextmod.so.

    Under Suse 11.2 Milestone 7 the following problem arises. When trying to run sax2 I receive the following message " Xlib extension XFree86-Misc missing on 0.0 "
    On examining the above directory I find that there is no library there named libextmod.so.

    Why is this missing ? or is there a version of sax2 which doesn't require it?

  2. #2
    platinum NNTP User

    Default Re: Suse 11.2 M7 XFree86-Misc and Sax2

    > Under Suse 11.2 Milestone 7

    please post all pre-release software problems and discussion in
    http://forums.opensuse.org/pre-release-beta/

    --
    platinum

  3. #3
    Join Date
    Jun 2008
    Location
    Groningen, Netherlands
    Posts
    19,845
    Blog Entries
    14

    Default Re: Suse 11.2 M7 XFree86-Misc and Sax2

    Quote Originally Posted by buddsinmay1 View Post
    On examining the above directory I find that there is no library there named libextmod.so.

    Why is this missing ? or is there a version of sax2 which doesn't require it?
    It's there on my system, though in ..../lib64/.....
    ° Appreciate my reply? Click the star and let me know why.

    ° Perfection is not gonna happen. No way.

    https://en.opensuse.org/openSUSE:Board#Members
    http://en.opensuse.org/User:Knurpht
    http://nl.opensuse.org/Gebruiker:Knurpht

Tags for this Thread

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •